MediaWiki:Common.css: Difference between revisions

mNo edit summary
Tag: Manual revert
No edit summary
Tag: Reverted
Line 17: Line 17:


.mw-logo-icon {
.mw-logo-icon {
     width: 80px !important;
     width: 200px !important;
     height: 80px !important;
     height: 200px !important;
}
/* Adds a fixed background image that covers the entire screen */
body {
    background-image: url('https://wiki.thehumanserver.org/images/9/9e/Wiki_background_top.png');
    background-attachment: fixed;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
}
}